Subject: [v6ops] Planning for IETF 110

From: Fred Baker <[email-masked]>
Date: Tue, 8 Dec 2020 12:43:15 -0800

I have requested two 120 minute sessions at IETF 110; we wound up being very rushed at IETF 109, so I'm leaving some extra room on the assumption that we can cancel one if we don't need it. It is my understanding that IETF 110 will again be virtual, although I can hope for a f2f meeting in San Francisco for IETF 111. I have attached the current state of play in v6ops, which Ron and I use in planning an agenda. I list working group drafts and individual submissions as updated or unupdated since IETF 108, 31 July 2020 - if it has not been updated, I don't consider it an active draft. I would usually date that from the previous IETF meeting, but this seems sensible at the moment.

We have five comment periods scheduled post-IETF-109, working around holidays. We will likely have one or two WGLCs in February, to move work along that seem to have reached consensus; to that end, as Ron invites discussion, I'd appreciate it if people take it upon themselves to do a thorough review of each such draft and post it to the list. I'd like to believe that we will have new drafts in December or January that we can discuss in email and potentially discuss at IETF 110.